import { TWUI_LINK_LIST_LINK_OBJECT } from "@/src/components/lib/elements/LinkList";

type Props = {
    link: TWUI_LINK_LIST_LINK_OBJECT;
};

export default function HeaderLink({ link }: Props) {
    return (
        <a href={link.url} className="text-white hover:text-gray-300">
            {link.title}
        </a>
    );
}
